/*header*/

.header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;
    background-image: url("../img/header/header-background.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    height: 100vh;
    max-height: 1017px;
}

/*header navbar*/

.navbar {
    display: flex;
    align-items: stretch;
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
}

.centered-navbar {
    width: 90vw;
    max-width: 1320px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: stretch;
}

.logo {
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 32px;
    color: white;
    font-weight: normal;
    cursor: pointer;
}

.logo:before {
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    content: 'H';
    background-color: #18CFAB;
    color: white;
    font-size: 40px;
    font-weight: bold;
    padding: 14px;
    margin-right: 6px;
}

.theme-color {
    font-weight: bold;
    color: #18CFAB;
}

.top-menu {
    display: flex;
    text-transform: uppercase;
    align-items: stretch;
}

.top-menu-links {
    display: flex;
    align-items: center;
    font-weight: 600;
    border-bottom: 2px solid transparent;
    margin: 0 15px;
    cursor: pointer;
}

.top-menu-links a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}

.top-menu-links:hover a {
    color: #18CFAB;
}

.top-menu-links:hover {
    border-bottom: 2px solid #18CFAB;
}

/*header info*/

.header-info {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    color: white;
    text-align: center;
}

.page-name {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 38px;
}

.page-slogan {
    text-transform: uppercase;
    font-size: 78px;
    font-weight: bold;
    margin-bottom: 36px;
}

.page-description {
    font-size: 34px;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 134px;
}

.header-buttons-wrapper {
    width: 383px;
    display: flex;
    justify-content: space-between;
}

.header-button {
    width: 168px;
    height: 63px;
    background-color: #18CFAB;
    color: white;
    outline: none;
    border: none;
    border-radius: 4px;
    box-shadow: 0 -5px 0 0 white;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}

.blue-button {
    background-color: #00CBF6;
}

/*end header*/